CVE-2020-0688

A remote code execution vulnerability exists in Microsoft Exchange software when the software fails to properly handle objects in memory, aka 'Microsoft Exchange Memory Corruption Vulnerability'.

  • OS
    Any OS
  • Version
    Any Version
  • Type
    Any Type

5 fixes found:

  • Version Update

    Security Update 2022-May for Exchange Server (KB5014260)
    Published Date:May 10, 2022
    Updated Date:May 10, 2022
    Source:Windows
    • Version Update

      Security Update 2021-Mar for Exchange Server (KB5000871)
      Published Date:Mar 2, 2021
      Updated Date:Mar 2, 2021
      Source:Windows
      • Version Update

        Security Update 2020-Feb for Exchange Server (KB4536987)
        Published Date:Feb 11, 2020
        Updated Date:Feb 11, 2020
        Source:Windows
        • Version Update

          Security Update 2020-Feb for Exchange Server (KB4536988)
          Published Date:Feb 11, 2020
          Updated Date:Feb 11, 2020
          Source:Windows
          • Version Update

            Security Update 2020-Feb for Exchange Server (KB4536989)
            Published Date:Feb 11, 2020
            Updated Date:Feb 11, 2020
            Source:Windows